#label-error .text-danger{
    border-color: #b94a48;
    border: 2px solid;
    padding: 5px;
}

#label-error.sticky {
    position: fixed;
    width: 100%;
    left: 0;
    bottom: 0;
    z-index: 99999;
    border-top: 0;
}
.popover-box{
    padding:0 8px !important;
}
#frm-agreement .radio label,#frm-agreement .checkbox label{
    padding-left: 0px !important;
}
#label-error.sticky .text-danger{
    background: #FFF;
}

.text-danger.sticky#label-error label{
	border-color: #b94a48;
	border: 2px solid;
	padding: 5px;
	background: #FFF;
}

@media (max-width: 767px){
    .btn-get-quote{
        width: inherit !important;
    }
}